with mcc.gui.container.window;
package fred is
   procedure Close_Callback(Obj : in out mcc.gui.container.window.window'class);
   procedure Resize_Callback(
      Obj : in out mcc.gui.container.window.window'class;
      Width : in Integer;
      Height : in Integer);
end fred;